/*
Theme Name:   Poseidon Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Poseidon Theme
Author:       JBib
Author URI:   http://example.com
Template:     poseidon
Version:      2.3.9.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  poseidon-child
*/

@import "../poseidon/style.css?version=2.3.9";

/*----------------------------------------------------
Direkte Anpassung von Theme-Klassen und deren Styles
------------------------------------------------------*/
/* <editor-fold desc="Header-Anpassungen"> */

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: initial;
}

h1 {
    margin: 0 0 1em 0;
}

h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    font-size: unset;
}

/*</editor-fold>*/

/* <editor-fold desc="Allgemeine Controls"> */

p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

textarea {
    font-weight: 300;
}

blockquote {
    margin: 0 0 1.5em;
    border-left: 2px solid #B2A185;
    color: black;
    background-color: #fffaef;
    padding: 12px;
    font-size: 1rem;
}

a {
    color: #84724d;
    text-decoration: none;
}

a:link,
a:visited {
    color: #84724d;
}

a:hover,
a:focus,
a:active {
    color: #84724d;
}

.entry-content a {
    text-decoration: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    font-weight: bold;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    background: #c7b491;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background: #84724d;
}

button:disabled,
input[type="button"]:disabled,
input[type="reset"]:disabled,
input[type="submit"]:disabled {
    background-color: lightgrey;
    cursor: not-allowed;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
    border: 1px solid #c7b491;
}

body,
input,
select,
textarea {
    font-weight: 300;
}

blockquote {
    font-style: normal;
}

blockquote em {
    font-style: italic;
}

hr {
    margin-bottom: 1.5em;
    height: 1px !important;
    border: 0;
    background-color: #ccc;
    max-width: initial !important;
}

/*</editor-fold>*/

/*<editor-fold desc="Seitenelemente">*/

.site-content {
    padding-top: 1em;
}

.sidebar {
    background-color: #fffaef;
    padding: 0.6em 1em;
    margin-bottom: 1em;
}

.site-header {
    background: #2a2a2a;
    border-bottom: none;
}

.site-branding {
    margin: auto 1em auto -2.5em;
    max-width: 100%;
    float: none;
}

.site-title a:link,
.site-title a:visited {
    color: #fff;
}

.site-title a:hover,
.site-title a:active {
    color: #c7b491;
}

.site-branding .custom-logo {
    margin: 0.3em 1em;
}

/** Macht die Bildüberschriften wieder zentriert, da durch WP-Blockstyle und Theme das ganze linksbündig geworden ist **/
.wp-block-gallery figure.wp-block-image figcaption {
    width: 100% !important;
}

.wp-block-gallery figure figcaption a:link, .wp-block-gallery figure figcaption a:visited {
    color: white;
    text-decoration: underline;
}

.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    background: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, .4) 70%, transparent);
}

/*</editor-fold>*/

/*<editor-fold desc="Menü">*/

#wpadminbar {
    z-index: 6000 !important;
}

#primary-menu {
    border: none;
}

#primary-menu > li.current-menu-item,
#primary-menu > li:hover {
    background: #84724d;
}

#primary-menu > li > a {
    color: #fff;
}

#primary-menu > li > a > svg.icon, #primary-menu > li:hover > a > svg.icon {
    fill: #fff;
}

.main-navigation .sub-menu a:link,
.main-navigation .sub-menu a:visited {
    color: #404040;
}

.main-navigation a {
    padding: 1em 1.2em;
}

.main-navigation ul li.current-menu-item,
.main-navigation ul li:hover {
    background-color: #fffaef;
}

.main-navigation ul a {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.24);
}

.main-navigation .sub-menu {
    border: 1px solid #c7b491;
    border-top: 4px solid #c7b491;
}

.main-navigation .menu-item-login-logout {
    display: none;
    text-align: right;
}

.main-navigation .menu-item-login-logout > a {
    color: #FFFFFF !important;
    background-color: #c7b491;
    display: inline-block;
    border-bottom: none !important;
}

.main-navigation .menu-item-login-logout > a:hover {
    background-color: #84724d;
}

@media only screen and (min-width: 60em) {
    .primary-navigation {
        width: 100%;
        background: #c7b491;
        border-bottom: 2px solid #84724d;
    }

    .primary-navigation .main-navigation {
        display: flex;
        justify-content: flex-end;
        margin: auto;
        width: 100%;
        max-width: 1280px;
        padding: 0 2em;
    }

    .primary-navigation .main-navigation .menu .header-search {
        display: none;
    }

    .main-navigation ul ul {
        border-top: 4px solid #c7b491;
    }

    .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
        left: 0;
        right: auto;
    }

    .main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
        left: 100%;
        right: auto;
    }
}

/* Mobile Menu */
@media only screen and (max-width: 60em) {
    .sticky-header .site-header {
        position: initial;
    }

    .sticky-header.small-header .site-header .site-branding,
    .sticky-header.small-header .primary-navigation,
    .sticky-header.small-header .primary-menu-toggle {
        transition: none;
    }

    .sticky-header.small-header .primary-navigation {
        max-height: initial;
        overflow-y: initial;
    }

    .sticky-header.small-header .site-header .site-branding .custom-logo {
        margin: 0.3em 1em;
        max-height: initial;
        width: 315px;
    }

    .primary-menu-toggle, .sticky-header.small-header .primary-menu-toggle {
        margin-top: -70px;
        outline: none !important;
    }

    .primary-menu-toggle svg.icon,
    .main-navigation .dropdown-toggle svg.icon {
        fill: #fff;
    }

    .primary-menu-toggle:hover svg.icon,
    .primary-menu-toggle:active svg.icon {
        fill: #fff;
    }

    .main-navigation {
        padding: 0 2em;
    }

    .main-navigation .menu-item-login-logout {
        display: list-item;
    }

    #primary-menu {
        border-top: 4px solid #c7b491;
    }

    #primary-menu > li > a {
        border-bottom: 1px dotted #fffaef;
    }

    #primary-menu > li.current-menu-item, #primary-menu > li:hover {
        background: initial;
    }

    #primary-menu ul {
        border: none;
    }

    #primary-menu ul > li, #primary-menu ul > li:hover {
        background: #fffaef;
    }

    .main-navigation .dropdown-toggle:hover, .main-navigation .dropdown-toggle:active, .main-navigation .dropdown-toggle {
        outline: none !important;
    }

    .main-navigation .dropdown-toggle:hover svg.icon, .main-navigation .dropdown-toggle:active svg.icon, .main-navigation .dropdown-toggle:focus svg.icon {
        fill: #c7b491;
    }
}


/*</editor-fold>*/

/*<editor-fold desc="Widgets">*/

/* Alte Widgets vor Gutenberg */

.widget {
    margin-bottom: 2em;
}

/* Gutenberg-Widgets in Sidebar */
.widget.widget_block {
    margin-bottom: 0;
}

.widget-title {
    border-bottom: 3px solid #c7b491;
}

.widget ul {
    margin: 0 0 0 15px;
    padding: 0 0.3em;
    list-style: initial;
}

.widget-title a:hover,
.widget-title a:active {
    color: #84724d;
}

.widget_tag_cloud .tagcloud a {
    background: #c7b491;
}

.widget_tag_cloud .tagcloud a:link,
.widget_tag_cloud .tagcloud a:visited {
    color: #fffaef;
}

.widget_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:active {
    background: #84724d;
    color: initial;
}

/*</editor-fold>*/

/*<editor-fold desc="Posts & Pages">*/

.entry-title a:hover,
.entry-title a:active {
    color: #84724d;
}

.post-layout-small .post-wrapper .type-post,
.post-layout-small .infinite-wrap .type-post {
    display: block;
}

.post-layout-small .post-wrapper .type-post .wp-post-image,
.post-layout-small .infinite-wrap .type-post .wp-post-image,
.post-layout-small .post-wrapper .type-podcast .wp-post-image,
#page .post-wrapper .type-podcast .wp-post-image {
    float: left;
    margin: 0 1.5em 1.5em 0;
    padding: 0.3em 0 0;
    max-width: 40%;
}

.post-layout-small .post-wrapper .type-post .entry-title,
.post-layout-small .infinite-wrap .type-post .entry-title,
.podcast.type-podcast h2.entry-title {
    font-size: 28px;
}

.entry-meta a:link,
.entry-meta a:visited {
    color: #84724d;
}

.entry-meta span:after {
    color: #84724d;
    margin-top: -2px;
}

.entry-tags .meta-tags a {
    background: #fffaef;
}

.entry-tags .meta-tags a:hover,
.entry-tags .meta-tags a:active {
    background: #84724d;
}

.pagination {
    border-top: 4px solid #c7b491;
}

.infinite-scroll #infinite-handle span {
    color: #84724d;
}

.page-header .archive-title {
    border-bottom: 4px solid #c7b491;
}

.comments-header .comments-title,
.comment-reply-title span {
    border-bottom: 4px solid #c7b491;
}

/*</editor-fold>*/

/*<editor-fold desc="Footer">*/

.footer-wrap {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    background: #2a2a2a;
}

.site-footer {
    color: white;
}

.site-footer a {
    color: #c7b491;
}

/*</editor-fold>*/

/*<editor-fold desc="Responsive Media Queries">*/

/* Desktop X-Large ( < 1200px ) */
@media only screen and (max-width: 80em) {
    .site-content {
        padding-top: 1.5em;
    }
}

@media only screen and (max-width: 75em) {
    .post-layout-small .post-wrapper .type-post .entry-title,
    .post-layout-small .infinite-wrap .type-post .entry-title,
    .post-layout-small .post-wrapper .type-podcast .entry-title,
    .post-layout-small .infinite-wrap .type-podcast .entry-title {
        font-size: 26px;
    }

}

/* Desktop Small ( < 960px ) */
@media only screen and (max-width: 60em) {
    .post-layout-small .post-wrapper .type-post .entry-title,
    .post-layout-small .infinite-wrap .type-post .entry-title,
    .post-layout-small .post-wrapper .type-podcast .entry-title,
    .post-layout-small .infinite-wrap .type-podcast .entry-title {
        font-size: 24px;
    }
}

/* Tablet Large ( < 880px ) */
@media only screen and (max-width: 55em) {
    .sidebar {
        padding: 1.5em 0.8em;
        border-top: 4px solid #c7b491;
    }
}

/* Mobile Extra Large ( < 640px ) */
@media only screen and (max-width: 40em) {
    .post-layout-small .post-wrapper .type-post .entry-title,
    .post-layout-small .infinite-wrap .type-post .entry-title,
    .post-layout-small .post-wrapper .type-podcast .entry-title,
    .post-layout-small .infinite-wrap .type-podcast .entry-title {
        font-size: 22px;
    }
}

/* Mobile Medium ( < 480px ) */
@media only screen and (max-width: 30em) {
    .post-layout-small .post-wrapper .type-post .entry-title,
    .post-layout-small .infinite-wrap .type-post .entry-title,
    .post-layout-small .post-wrapper .type-podcast .entry-title,
    .post-layout-small .infinite-wrap .type-podcast .entry-title {
        font-size: 20px;
    }
}

/* 15.2 - Sticky Header */
@media only screen and (min-width: 60.001em) {
    .sticky-header.small-header .site-header .site-branding .custom-logo {
        margin: 5% 0;
        max-height: 38px;
    }

    .sticky-header.small-header .header-content {
        display: none;
    }
}

/* Ensure navigation is visible on desktop view */
@media only screen and (min-width: 60.001em) {
    .main-navigation-menu {
        margin-right: 0;
        width: auto;
    }
}

/*</editor-fold>*/

/*----------------------------------------------------
Customization etc.
------------------------------------------------------*/
/*<editor-fold desc="Customizations">*/

/* Schatten von Logo im Seitenheader entfernen */
img.custom-logo {
    box-shadow: none;
}

.page-header h1.archive-title {
    font-size: 1.6em;
}

img {
    padding: 0 !important;
    box-shadow: 0 0 0.2em rgba(0, 0, 0, .14), 0 0.2em 0.4em rgba(0, 0, 0, .28)
}

.wp-block-image figcaption {
    font-size: .9rem;
    margin-top: .1em;
    text-align: center;
}

#wpadminbar {
    background: #2a2a2a;
}

h2.separator {
    width: 80%;
    text-align: center;
    border-bottom: 4px solid #c7b491;
    line-height: 0;
    margin: 30px auto;
}

h2.separator span {
    background: #fff;
    color: #c7b491;
    padding: 0 6px;
    font-family: 'StarJedi', sans-serif;
    font-size: 18px;
    border-radius: 100%;
}

article:last-child .separator {
    display: none;
}

.widget:last-child {
    margin-bottom: 0.5em;
}

.post-thumbnail-small .size-thumbnail {
    margin-top: 1.4em !important;
}

.widget ul.rslides {
    margin: 0;
}

@media only screen and (min-width: 60em) {
    .custom-logo {
        width: 80%;
    }
}

@media only screen and (max-width: 60em) {
    .custom-logo {
        width: 315px;
    }
}

.jb-rss-feed-icon {
    width: 40px;
    height: 40px;
    font-size: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-radius: 50%;
    background: #C58542;
    color: white;
}

.header-main {
    max-width: none;
    padding: 0;
}

.header-content {
    width: 100%;
    max-width: 1280px;
    margin: auto;
    display: flex;
    padding: 0 2em;
    justify-content: space-between;
}

.header-editions {
    position: relative;
    height: 131px;
    margin: auto -10px auto auto;
    padding: 0 10px;
    overflow: hidden;
}

.header-editions img {
    transition: all .15s ease-in-out;
    margin: 0 5px;
    position: relative;
    box-shadow: none;
    top: 16px;
    height: 135px;
    width: auto;
}

.header-editions img:hover {
    transition: all .15s ease-in-out;
    transform: scale(1.15);
    box-shadow: 0 0 1px 1px #c7b491;
    z-index: 15;
}

@media only screen and (max-width: 60em) {
    .sticky-header {
        padding-top: 0 !important;
    }

    .header-editions {
        display: none;
    }

    .header-content {
        display: inherit;
    }

    #logo {
        float: left;
    }
}

#nav-logo {
    display: none;
    position: absolute;
    /**
     Erklärung:
     Um das Logo zu zentrieren wird ziemlich viel gerechnet:
     100% Die komplette Breite
     - 1280px Die Breite vom kompletten Menü (inkl. dem Space links)
     / 2 geteilt, da die Breite ja reichts und links gleich viel einnimmt und nur links gerechnet wird.
     Da zählen wir nun den Space drauf, der zwischen dem sichtbaren Menü und den 1280px zur Verfügung steht.
     1280px = Gesamte Menübreite
     - 64px = Padding
     - 950px = Echte Breite des Menüs
     - 200px = Breite des Logos
     / 2, da wir ja nur die hälfte von links wegbleiben wollen, damit rechts die gleiche hälfte ist und das Logo zentriert
     */
    left: calc((((100% - 1280px) / 2) + (1280px - 64px - 935px) - 200px) / 2);
}

#nav-logo img {
    height: 40px;
    width: 200px;
    filter: brightness(0) invert(1);
}

.small-header #nav-logo {
    display: block;
}

@media only screen and (max-width: 1200px) {
    #nav-logo {
        display: none !important;
    }
}

.nav-content {
    display: flex;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding: 0 2em;
}

.header-search .header-search-icon {
    padding: 0.78em !important;
    color: white !important;
}

button.scroll-to-top-button {
    background: #c7b491 !important;
    z-index: 6000;
    text-transform: none;
}

button.scroll-to-top-button:after {
    font-family: 'Material Icons';
    content: 'expand_less';
}

/* Galerien */
/* Galerieunterschrift (gallery caption) */
figcaption.blocks-gallery-caption {
    font-size: 0.8rem;
    margin: auto;
}

/* Social-Buttons */
.jb-social-share-buttons {
    clear: both;
    margin: 10px 0;
}

.jb-social-share-buttons a {
    background: #fffaef;
    border: none;
    padding: 4px 10px;
    display: inline-flex;
    align-items: center;
}

.jb-social-share-buttons a img {
    width: 16px;
    height: 16px;
    border: none;
    box-shadow: none;
    margin-right: 5px;
    vertical-align: text-top;
}

.jb-social-share-buttons a + a {
    margin-left: 10px;
}

.wp-social-link.wp-social-link-feed {
    background: #ffa500 !important;
    color: white !important;
}

/* FORMER THEME OPTIONS CSS */

/* Tabellenseiten */
table.litbox {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

table.litbox th {
    border-collapse: collapse;
    border: 1px solid #FFFAEF;
    padding: 3px 3px 2px 5px;
    text-align: left;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    width: 20%;
    vertical-align: top;
    border-bottom: 2px solid #FFFAEF;
    background: #B2A185;
    color: #FFFAEF;
    font-size: 8pt;
}

table.litbox td {
    border-bottom: 1px solid #B2A185;
    border-collapse: collapse;
    background: #FFFAEF;
    padding: 5px 3px 4px 5px;
    text-align: left;
    vertical-align: top;
}

/* Datenbankeintrag */
table.litbox2 {
    border-width: 0;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: auto;
    max-width: 400px;
}

table.litbox2 th {
    border-collapse: collapse;
    border: 1px solid #FFFAEF;
    padding: 3px 3px 2px 5px;
    text-align: left;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    width: 120px;
    vertical-align: top;
    border-bottom: 2px solid #FFFAEF;
    background: #B2A185;
    color: #FFFAEF;
    font-size: 8pt;
}

table.litbox2 td {
    border: 1px solid #FFFAEF;
    border-collapse: collapse;
    background: #FFFAEF;
    padding: 5px 3px 4px 5px;
    text-align: left;
    vertical-align: top;
}

.litbox2 ul {
    margin-bottom: 0;
}

.literature table.litbox2 th,
.literature table.litbox th {
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
}

.literature table.litbox2 th,
.literature table.litbox th {
    font-size: 0.95rem;
    width: 110px;
}

/* Kanonbox */
.kanonbox {
    width: 100%;
    text-align: center;
    letter-spacing: 0.2em;
    font-family: Trajan, serif;
    font-size: 16pt;
    height: 28px;
    padding-top: 2px;
    line-height: initial;
    box-sizing: initial;
}

.kanonbox-content {
    height: 24px;
    color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

.kanonbox-legends .kanonbox-content {
    color: black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.kanonbox-content a {
    color: white !important;
}

.kanonbox-legends .kanonbox-content a {
    color: black !important;
}

.kanonbox-legends {
    background-color: #DBB052;
}

.kanonbox-kanon {
    background-color: #0d0d0d;
}

.kanonbox-realewelt {
    background-color: green;
}

.kanonbox-noncanon {
    background-color: #9a1212;
}

.wp-block-image {
    margin-top: 1em;
}

/* Datenbank Kanon (kann entfernt werden, wenn Literatur nicht mehr existiert) */
.kanonbox_black {
    height: 24px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.kanonbox_white {
    height: 24px;
    color: white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

/* Startseite: Highlights */
.jb-magazine-highlights-widget .widget-header {
    margin-bottom: 1em;
}

.jb-magazine-highlights-widget .widget-magazine-posts {
    margin-bottom: 0;
}

.jb-magazine-highlights-widget .widget-magazine-posts .magazine-vertical-box > article {
    display: flex;
    width: 100%;
}

.jb-magazine-highlights-widget .widget-magazine-posts .magazine-vertical-box > article .post-thumbnail-small .size-thumbnail {
    margin-top: 0.5em !important;
}

.jb-magazine-highlights-widget .widget-magazine-posts .magazine-vertical-box .small-posts {
    margin-left: inherit;
    padding-left: inherit;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.jb-magazine-highlights-widget .widget-magazine-posts .small-post .wp-post-image {
    width: 60px;
    margin-top: 0.4em !important;
}

@media only screen and (min-width: 40em) {
    .jb-highlights-widget-large-post-content {
        margin-left: 1.5em;
        width: calc(100% - 1.5em - 160px);
    }

    .jb-magazine-highlights-widget .small-posts article {
        width: calc(50% - 0.5em);
        margin-right: 0.5em;
    }
}

@media only screen and (max-width: 40em) {
    .jb-magazine-highlights-widget {
        display: none;
    }
}

/* Archive */
.archive-posts-heading {
    display: inline-block;
    border-bottom: 4px solid #c7b491;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Raleway', Tahoma, Arial, sans-serif;
    margin-top: 0;
    margin-bottom: .5em;
}

.page-header .archive-title {
    margin-bottom: .8em;
}

/* Autor-Archiv */
body.archive.author .archive-description {
    display: flex;
    justify-content: space-between;
}

body.archive.author .archive-description img.avatar {
    margin-right: 1em;
    align-self: flex-start;
    flex-shrink: 0;
}

body.archive.author .jbul-library-user-icon {
    width: 36px;
    height: 36px;
}

/* Autor-Bio in Beiträgen */
.entry-author .author-heading {
    margin-bottom: 0.8em;
}

.entry-author .author-heading .author-title, .jb-more-info h4 {
    border-bottom: 4px solid #c7b491;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Raleway', Tahoma, Arial, sans-serif;
    margin-right: 0.5em !important;
}

.entry-author .author-avatar {
    margin-right: 1em !important;
}

@media only screen and (max-width: 30em) {
    .entry-author .author-heading .author-title {
        display: inline-block !important;
    }
}

.author-heading .jbul-library-user-icon {
    width: 24px;
    height: 24px;
}

/* Rezension: Weitere Infos */
.jb-more-info {
    border-top: 1px solid #ddd;
    padding: 1em 0 0;
}

.jb-more-info h4 {
    display: inline-block;
    margin: 0 1em 1em 0;
    padding: 0;
    font-size: 17px;
}

/* Fehlender Abstand, wenn eine blockquote der erste Block in einem Artikel ist */
.entry-content blockquote.wp-block-quote:first-child {
    margin-top: 1em;
}

/* Adminbar mobil aufräumen */
@media screen and (max-width: 782px) {
    #wpadminbar #wp-admin-bar-wpseo-menu {
        display: none !important;
    }
}

/* Seriously Simple Podcasting */
.podcast_meta p {
    margin: 0.5em 0;
}

.podcast_meta {
    font-size: 0.9rem;
}

.single.single-podcast .podcast_meta {
    border-bottom: 1px solid #ddd;
}

.widget_podcast_episode .podcast-episode .episode-title {
    font-size: 1.2em;
}

.post-layout-small .post-wrapper .type-podcast .entry-content {
    font-size: 1rem;
}

body.single-podcast #comments {
    margin-top: 2em;
}

/* Passt den Abstand für einen "Medien und Text"-Block an unsere Verhältnisse an */
.wp-block-media-text .wp-block-media-text__content {
    padding: 0 4%;
}

@media only screen and (min-width: 60em) {
    .main-navigation ul .menu-item-has-children > a:hover > .icon {
        fill: #404040;
    }
}

/* Blendet Schatten von Elementen oder Bild-Block-Elementen aus */
.no-box-shadow, .no-box-shadow img {
    box-shadow: none;
}

/**/

/* jb-description-below-images sorgt dafür, dass bei Galerien der Beschreibungstext der Bilder, unter dem Bild statt auf/in dem Bild zu sehen ist */
.wp-block-gallery.jb-description-below-images .blocks-gallery-item > figure {
    flex-direction: column;
}

.wp-block-gallery.jb-description-below-images .blocks-gallery-item > figure > figcaption {
    position: static;
    background: none;
    padding-top: 15px;
}

.wp-block-gallery.jb-description-below-images .blocks-gallery-item > figure > figcaption, .wp-block-gallery.jb-description-below-images .blocks-gallery-item > figure > figcaption * {
    color: #404040;
}

/**/

/** Fix für Schmu den WP eingebaut hat und auf einigen seiten leere <p> mit viel Abstand spawnen lässt */
body p:empty:before {
    content: none;
}

/* Mit einem Theme-Update haben die allers zerschossen, weil einfach jede ul ein fettes margin bekommen hat */
ul, ol {
    margin-top: 0;
}

ul.wp-block-latest-posts.wp-block-latest-posts__list {
    margin-top: 0;
}

/* Fixt den verikalen Abstand zwischen Buttons in einem Buttons-Block, wenn dieser z.B. auf mobil umbricht */
.wp-block-buttons {
    margin-top: -10px;
}

.wp-block-buttons > .wp-block-button {
    margin-top: 10px;
}

/*</editor-fold>*/

/*<editor-fold desc="Custom-Klassen für Block-Editor">*/

.jb-margin-bottom-small {
    margin-bottom: 10px;
}

.jb-margin-bottom-medium {
    margin-bottom: 20px;
}

.jb-margin-bottom-large {
    margin-bottom: 30px;
}

.jb-margin-top-small {
    margin-top: 10px;
}

.jb-margin-top-medium {
    margin-top: 20px;
}

.jb-margin-top-large {
    margin-top: 30px;
}

/* Lässt Spalten-Blöcke bereits früher umbrechen, wenn die Bildschirmbreite zu schmal wird um den Content noch sinnvoll nebeneinander darstellen zu können */
@media (max-width: 1200px) {
    .wp-block-columns.jb-early-mobile-break {
        flex-wrap: wrap;
    }

    .wp-block-columns.jb-early-mobile-break .wp-block-column {
        flex-basis: 100% !important;
        flex-grow: 1;
        margin-left: 0;
    }
}

/* Lässt bei Cover-Blöcken, die Schrift auf schmalen Mobile-Devices kleiner werden, damit diese nicht aus dem Bild raus geht */
@media (max-width: 400px) {
    .wp-block-cover.jb-small-font-size-on-small-mobile .wp-block-cover__inner-container p {
        font-size: 30px;
    }
}

/*</editor-fold>*/

/*<editor-fold desc="Custom-Klasse, um Podcast-Player in der Sidebar besser zu machen">*/

.widget .castos-player .player__main {
    grid-template-columns: 60px 1fr;
    grid-gap: 0;
    height: 150px;
}

.widget .castos-player .player__artwork img {
    width: 45px;
    height: 45px;
    margin: 12px;
    border-radius: 4px;
}

.widget .castos-player .player__body {
    padding: 12px 12px 4px 12px;
}

.widget .castos-player .player-panels .player-panel {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0;
}

.widget .castos-player .player-panel .row input {
    font-size: 16px;
}

.widget .castos-player .play-progress {
    grid-gap: 18px;
    margin-left: -60px;
    margin-top: 4px;
}

.widget .castos-player .play-pause-controls {
    width: 45px;
    height: 45px;
}

.widget .castos-player .playback {
    align-items: center;
    padding: 5px 0 0 0;
}

.widget .castos-player .panel__inner {
    height: 140px;
    overflow-y: scroll;
}

.widget .castos-player .close-btn {
    top: 0;
    right: 0;
    width: 26px;
    height: 26px;
    border-radius: 0 0 0 4px;
}

.widget .castos-player .close-btn span {
    width: 16px;
    height: 3px;
    left: 5px;
    top: 11px;
}

.widget .castos-player .player-panels-nav button {
    padding: 5px 10px;
}

.widget .castos-player .powered-by {
    bottom: 5px;
    left: 8px;
    right: auto;
}

.widget .castos-player .player-btn__volume {
    display: none;
}

.widget .castos-player .player-btn__rwd {
    width: 22px;
    height: 22px;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.widget .castos-player .player-btn__speed {
    width: 35px;
    padding: 3px 4px;
    mask-size: cover;
    -webkit-mask-size: cover;
    border-width: 1px;
}

.widget .castos-player .player-btn__fwd {
    width: 22px;
    height: 22px;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.widget .castos-player .playback .playback__controls {
    grid-template-columns: repeat(3, auto);
    grid-gap: 8px;
    justify-content: flex-start;
}

.widget .castos-player .player-panels-nav {
    margin: 3px -8px 0 0;
    justify-self: flex-end;
}

.widget .castos-player .subscribe-icons {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin: 5px 0 8px 0;
}

.widget .castos-player .playback__timers {
    margin-right: 2px;
}

.widget .castos-player .episode-title {
    width: calc(100vw - 100px);
    font-size: 13px;
    max-width: 100%;
    white-space: pre-wrap;
    height: auto;
}

.widget .castos-player .show {
    width: calc(100vw - 100px);
}

/*</editor-fold>*/